[Unit]
Description=Toes - Personal Web Appliance
After=network-online.target
Wants=network-online.target

[Service]
User=toes
WorkingDirectory=/home/toes/toes/
Environment=PORT=80
Environment=NODE_ENV=production
Environment=DATA_DIR=/home/toes/data
Environment=APPS_DIR=/home/toes/apps/
ExecStart=/home/toes/.bun/bin/bun start
Restart=always
RestartSec=1
CapabilityBoundingSet=CAP_NET_BIND_SERVICE
AmbientCapabilities=CAP_NET_BIND_SERVICE

[Install]
WantedBy=multi-user.target
